/* (c) https://github.com/MontiCore/monticore */
body {
  margin: 0px;
  padding: 0px;
  overflow: hidden;
}

#viewport {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #1b1c1e;
    background-image: linear-gradient(#7d8fa3, #1b1c1e);
}
